[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# ConvertEndianBigDoubleToLRSExtended

## Declaration

Source position: lresources.pp line 516

`procedure ConvertEndianBigDoubleToLRSExtended(`
`BigEndianDouble: Pointer;`
`LRSExtended: Pointer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .